using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using AprsSharp.Parsers.Aprs;

namespace skyscraper5.Aprs.AprsSharp
{
    class UnimplementedInfoField : InfoField
    {
        public string EncodedInfoField { get; }

        public UnimplementedInfoField(string encodedInfoField)
        {
            EncodedInfoField = encodedInfoField;
        }

        public override string Encode()
        {
            return EncodedInfoField;
        }
    }
}
